<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#171413</color>
    <color name="colorPrimaryDark">#171413</color>
    <color name="colorAccent">#171413</color>
</resources>
